Okay
  Print

OptionTree could not be downloaded and installed. What to do?

On November 6, 2018, the OptionTree plugin seemed to be somehow disabled on the plugin repository of WordPress.org so you would not be able to download and install it. When you are trying to install the plugin, you might get an error message like this:

Something went wrong with the plugin API.

The issue should be temporary, and it should be online again in a few days.

However, if you are still experiencing the issue, you can manually install the plugin by following these steps:

1. Download the OptionTree plugin's ZIP package from here: https://cl.ly/32a1a9b26df4

2. On your WP admin panel, go to "Plugins > Add New > Upload Plugin" then browse to the plugin's ZIP file you downloaded in step 1 and click the Install Now button.

3. After it is installed, click the Activate Plugin button you see on screen.


* The themes that are affected by this situation are: Kathy, Darren, Alvar, Enso, Viceversa, Nakamura, Finnik, Lowel, Schon, Calmer, Thine, Kose, Fineliner, and Archtek.


Note that this is just a temporary solution while we are working on updating all the affected themes with an alternative plugin (Advanced Custom Fields). We will let you know more information about this change soon.